/*======================================
  Selectric v1.11.0
======================================*/

.selectric-wrapper {
  position: relative;
  cursor: pointer;
}

.selectric-responsive {
  width: 100%;
}

.selectric {
  border: 1px solid #ccc;
  background: #fff;
  position: relative;
    width: 100% !important;
    border-radius: 5px;
    padding: 10px 24px 11px !important;
}

.selectric .label {
     display: block;
    margin: 0 !important;
    color: #757575;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    font-size: 18px !important;
    line-height: 30px;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.selectric .button {
  display: block;
  position: absolute;
  right: 0;
  top: 50%;
  width: 38px;
  height: 38px;
  color: #BBB;
  text-align: center;
  text-indent: -99999px;
  font-size: 0;
  background-image: url(/wp-content/uploads/2020/12/blue-arrow-left.png);
  background-repeat: no-repeat;
  background-position: center;
  -webkit-transform: translateY(-50%);    -ms-transform: translateY(-50%);    transform: translateY(-50%);
  -webkit-transition: all ease 0.3s;    -o-transition: all ease 0.3s;    transition: all ease 0.3s;
}


.selectric-focus .selectric {
  border-color: #aaaaaa;
}

.selectric-hover .selectric {
  border-color: #c4c4c4;
}

.selectric-hover .selectric .button {
  color: #a2a2a2;
}

.selectric-hover .selectric .button:after {
  border-top-color: #a2a2a2;
}

.selectric-open {
  z-index: 9999;
}

.selectric-open .selectric {
  border-color: #c4c4c4;
}
.selectric-open .selectric-items {
  display: block;
}

.selectric-disabled {
  filter: alpha(opacity=50);
  opacity: 0.5;
  cursor: default;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.selectric-hide-select {
  position: relative;
  overflow: hidden;
  width: 0;
  height: 0;
}

.selectric-hide-select select {
  position: absolute;
  left: -100%;
}

.selectric-hide-select.selectric-is-native {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 10;
}

.selectric-hide-select.selectric-is-native select {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  border: none;
  z-index: 1;
  box-sizing: border-box;
  opacity: 0;
}

.selectric-input {
  position: absolute !important;
  top: 0 !important;
  left: 0 !important;
  overflow: hidden !important;
  clip: rect(0, 0, 0, 0) !important;
  margin: 0 !important;
  padding: 0 !important;
  width: 1px !important;
  height: 1px !important;
  outline: none !important;
  border: none !important;
  *font: 0/0 a !important;
  background: none !important;
}

.selectric-temp-show {
  position: absolute !important;
  visibility: hidden !important;
  display: block !important;
}

/* Items box */
.selectric-items {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 9;
  transform: translateY(-50%);
    border-radius: 5px;
    border: solid 1px #e8e8e8;
    background-color: rgba(255, 255, 255, 0.9);
    padding: 0;
}

.selectric-items .selectric-scroll {
  height: 100%;
  overflow: auto;
}

.selectric-above .selectric-items {
    top: 50%;
    bottom: auto;
    opacity: 1;
    visibility: visible;
    z-index: 999;
}

.selectric-items ul, .selectric-items li {
  list-style: none;
  padding: 0;
  margin: 0;
  font-size: 12px;
  line-height: 20px;
  min-height: 20px;
}

.selectric-items li {
  position: relative;
  display: block;
  padding: 20px 34px 20px 22px;
  color: #000;
  cursor: pointer;
   font-size: 20px;
  line-height: normal;
  border: solid 1px transparent;
}

.selectric-items li.selected {
  background: #e1e6ff;
  font-weight: bold;
  border: solid 1px #344a9a;
}

.selectric-items li.highlighted {
 background: #e1e6ff;
  font-weight: bold;
  border: solid 1px #344a9a;
}

.selectric-items li:hover {
  background: #e1e6ff;
  border: solid 1px #344a9a;
}

.selectric-items .disabled {
  filter: alpha(opacity=50);
  opacity: 0.5;
  cursor: default !important;
  background: none !important;
  color: #666 !important;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.selectric-items .selectric-group .selectric-group-label {
  font-weight: bold;
  padding-left: 10px;
  cursor: default;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background: none;
  color: #444;
}

.selectric-items .selectric-group.disabled li {
  filter: alpha(opacity=100);
  opacity: 1;
}

.selectric-items .selectric-group li {
  padding-left: 25px;
}



.selectric-items ul li:not(:last-child)::after {
  content: '' !important;
  position: absolute;
  bottom:-2px;
  left: 22px;
  width: calc(100% - 56px);
  height: 1px;
  background: #2e3a61;
  opacity:1 !important;
  display:inline-block !important;
  visibility:visible !important;
}
.selectric-items ul li:hover::after,
.selectric-items ul li.selected::after { display:none !important}


@media screen and (max-width: 767px){
  .selectric-items {
    top:100%;
    -webkit-transform: unset;
       -moz-transform: unset;
        -ms-transform: unset;
         -o-transform: unset;
            transform: unset;
  }
  .site-main .selectric-items li{
    font-size: 12px !important;
    padding:11px 16px 11px 11px !important;
  }
  .selectric-items ul li:not(:last-child)::after {
    bottom: -2px;
    left: 11px;
    width: calc(100% - 27px);
  }
  .site-main .selectric-items li:first-child {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
  }
  .site-main .selectric-items li:last-child {
      border-bottom-left-radius: 5px;
      border-bottom-right-radius: 5px;
  }
  .selectric-open .selectric .button {
    transform: rotate(-90deg);
    transform-origin: center;
    top: 12.5%;
  }
}